<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
include_once ( dirname(__FILE__) . "/../include/module.Database.php" );

$db =& get_db_connection();
$query =& $db->Select ( "SELECT overview FROM menublock WHERE id=" . db_full_quote($_GET["menublock_id"]) );
$row = $query->nextrow();
$overview = $row["overview"];

?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>
<?
if ( strlen($overview) ){
?>
<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
<tr>
    <TD>
<?=$overview?>
    </TD>
  </TR>
</TABLE>
<?
}
?>
</BODY>
</HTML>
